#nav{
margin:0;
padding-left:20px;
list-style-type:none;
list-style-position:outside;
position:relative;
font: 14px Tahoma, Arial;
}

#nav ul{
margin:0;
padding-left:0;
list-style-type:none;
list-style-position:outside;
position:relative;
font: 14px Tahoma, Arial;
}
#nav a{
display:block;
color:#fff;
text-decoration:none;
background: #c21130;
padding: 4px 10px 3px 10px;
margin-right: 5px;
}

#nav a:hover{
color:#ff0;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
top:1.5em;
z-index: 99;
}

#nav li ul a{
width:250px;
height:auto;
float:left;
border-bottom: 1px #FFF solid;
padding: 5px 10px;
line-height: 16px;
}
#nav li ul a:hover{	
background: #8f0c23;
color: #FFFFFF;
}

#nav ul ul{
top:auto;

}	

#nav li ul ul {
left:270px;
margin:0;
}
#nav li ul ul a{
margin:0;
background-color: #8f0c23;
line-height: 16px;
width: 300px;
}
#nav li ul ul a:hover{
background-color: #C21130;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}